profile.CoverPhoto=//div[@class='userprofile social user-profile']
recentlyConnected.friends=//h2[@class='page-header small'][contains(text(),'Recently Connected')]
recentlyConnectedUser.box=//a[@class='member']
addFriend.Button=//button[@class='btn btn-primary followbtn send-friendship']
editProfile.Button=//a[@class='followbtn edit-user-final btn btn-lg btn-info']
editorial.Window=//div[@class='popup']
firstName.Edit.Field=//input[@id='first-name-edit']
lastName.Edit.Field=//input[@id='last-name-edit']
description.Edit.Field=//textarea[@id='description-edit']
age.Edit.Field=//input[@id='age-edit']
editorialWindow.Edit.Button=//button[@class='btn btn-primary btn-md submit-edit']

changed.FirstName=//h3[@class='username']//span[contains(text(),'John')]
changed.LastName=//h3[@class='username']//span[contains(text(),'Doe')]
changed.Description=//span[contains(text(),'I am John Doe')]
changed.Age=//span[contains(text(),'100')]


